Loading...
Searching...
No Matches
Dune::FieldTraitsImpl< TypeTag, true > Struct Template Reference

FieldTraitsImpl for classes derived from Opm::FvBasePrimaryVariables: use FieldVector's FieldTraits implementation). More...

`#include <fvbaseprimaryvariables.hh>`

Inheritance diagram for Dune::FieldTraitsImpl< TypeTag, true >:

## Detailed Description

template<class TypeTag>
struct Dune::FieldTraitsImpl< TypeTag, true >

FieldTraitsImpl for classes derived from Opm::FvBasePrimaryVariables: use FieldVector's FieldTraits implementation).

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseprimaryvariables.hh